/*CSS for Front Page. Some Styles are in style.css*/

.footer {
   position: relative;
   left: 0;
   bottom: 0;
   width: 100%;
   height: auto;
   background-color: #fafafa;
   color: white;
   margin-top: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   border-top: 0px solid #E5E5E5;
   text-align:center;
}

a.footerlink {
    color:#000;
}

a.footerlink:hover {
    color:#777;
}

.footertext {
    color:#000;
}

.footer_socmed img {
    width:30px;
}

